@import url('https://fonts.googleapis.com/css?family=Lato:300,400,400i,700,900&display=swap');
.joinUsText{
    font-size:20px;
    font-weight: bold;
    text-align:center;
    /* font-family: 'Lato', sans-serif; */
    color:#165D31;
}
.joinUsParagraph{
   font-size: 16px;
   color: #000;
   line-height: 1.8em;
   font-weight: 300;
   text-align: center;
   margin-bottom:20px;
   vertical-align: baseline;
   font-family: 'Lato', sans-serif;
}
.headingText{
    text-align: center;
    font-weight: 300;
    font-style: normal;
    color:#000;
    font-size:40px;
    margin-bottom:25px;
    line-height: 1.3em;
    margin: 0 0 .8em;
    font-family: 'Lato', sans-serif;
}
.academyIGText{
    text-align: center;
    font-weight: 300;
    font-style: normal;
    color:#000;
    font-size:40px;
    line-height: 1.3em;
    margin-top:8px;
    margin-bottom:8px;
    font-family: 'Lato', sans-serif;
}
.img-center{
    display:block;
    margin:auto;
    width:88%;
}

.joinnow-img1{
    background-image: url(../assets/join-now_restaurant.png);
    height: 280px;
    margin-left: 20px;
    margin-top: -9px;
    width: 96%;
    background-size: cover;
    background-position: center center;
    background-color: #175e32 !important;
    border-radius: 5px;
}
.academy-img1{
    background-image: url("../assets/academy1.png");
    height: 256px;
    background-size: auto;
    background-position: center center;
    background-color: #175e32 !important;
    border-radius:5px;
    display:block;
    margin-top:22px;
}
.academy-img2{
    background-image: url("../assets/academy2.png");
    height: 256px;
    background-size: auto;
    background-position: center center;
    background-color: #175e32 !important;
    border-radius:5px;
    display:block;
    margin:auto;
    margin-top:22px;
}
.academy-img3{
    background-image: url("../assets/academy3.png");
    height: 256px;
    background-size: auto;
    background-position: center center;
    background-color: #175e32 !important;
    border-radius:5px;
    display:block;
    margin-right:auto;
    margin-top:22px;
}
.joinnow-img2{
    margin-top: -9px;
    width: 96%;
    margin-left: 9px;
    background-image: url("../assets/join-now_team.png");
    height: 274px;
    background-size: cover;
    background-position: center center;
    background-color: #175e32 !important;
    border-radius:5px;
}
.joinnow-img3{
    background-image: url("../assets/join-now_food-distribution.png");
    height: 280px;
    margin-top:-9px;
    margin-left: -5px;
    width: 96%;
    background-size: cover;
    background-position: center center;
    background-color: #175e32 !important;
    border-radius:5px;
}
.navbar{
    margin-bottom:0;
}
.joinNowBg-img{
    background-image: url("../assets/join-nowbg.png");
    height: 82vh;
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
}

.bgimg-textspacing{
    padding-left: 6.3%;
    padding-top: 2.3%;
}

.img-header{
    text-align: center;
    padding-top:30px;
    color: white !important;
    font-size: 20px !important;
    font-weight: bold !important;
}
.img-paragraph{
    height: 80px;
    text-align: center;
    width: 100%;
    margin: auto;
    display: block;
    color: white;
    margin-top: 25px;
    line-height: 1.8em;
    font-size: 16px;
    font-weight: 300;
    font-family: 'Lato', sans-serif;
}


.viewButton{
    display: block;
    margin:auto;
    margin-top:45px;
    font-size: 15px;
    padding: 14px 20px;
    border-radius: 5px;
    font-family: 'Lato', sans-serif;
    color: #666;
    border-color: #EBEBEB;
    background-color: #EBEBEB;
    box-sizing: border-box;
    border:0;
}
.viewButton:focus{
    outline:none;
}
.viewButton:hover{
    color: #5e5e5e;
    border-color: #dcdcdc;
    background-color: #dcdcdc;
}
a:hover{
    text-decoration:none;
}
.fa-heart{
    padding-right:5px;
}
.fa-eye{
    padding-right:10px;
}
.main-heading{
    color: #000000;
    text-align: left;
    font-size:80px;
    font-weight: 700;
    margin-bottom:30px;
    text-transform: none;
    line-height: 1.3em;
    font-family: 'Lato', sans-serif;
}
.joinButton{
    float: left;
    color: white !important;
    text-transform: none !important;
    font-family: 'Lato', sans-serif;
    background-color: #165D31;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.589108) !important;
    border: none !important;
    border-radius: 8px !important;
    font-weight: 300 !important;
    font-size: 21px !important;
    height: 60px !important;
    width: 272px !important
}
.joinButton:hover{
    background: rgba(22, 93, 49, 0.75) !important;
    box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.589108) !important;
    border: 0 !important;
}
.joinButton:focus{
   outline: none;
}

.shareSomeHappinessButton{
        width: 250px;
        border-radius: 26px;
        height: 50px;
        color: white;
        background-color: #f16f4f;
        border: 2px solid white;
        letter-spacing: 2px;
        font-weight: 700;
        font-family: 'Lato', sans-serif;
        margin-top: 3%;
}
.box{
    background-color: rgba(22, 93, 49, 0.0994);
    padding-top: 5px;
    padding-bottom: 5px;
    width: 96%;
    height: 480px;
    margin: auto;
    padding-left: 20px;
    padding-right: 20px;
}
.joinbox-Button{
    width: fit-content;
    display: block;
    margin: auto;
}
.joinbtn-text{
    word-spacing: 2px;
    font-size:22px;
    padding-right: 1px;
    vertical-align: text-bottom;
}
@media screen and (max-width: 768px){
    .fa-heart {
        padding-right: 5px;
        margin-top:3px !important;
    }
    .joinbtn-text{
        word-spacing: 2px;
        font-size:16px;
        vertical-align: text-bottom;
    }

    .joinButton {
            font-size:15px !important;
            width: 200px !important;
        }
        .joinUsParagraph {
            font-size: 13px;
        }
        .joinUsText {
            font-size: 16px;
        }   
        .box{
            height: 560px;
        }
        
    .main-heading {
        font-size: 47px;
    }
    .headingText{
        font-size:30px;
    }
    .img-paragraph {
        width:100%;
        font-size:12px;
    }
    .txtButtonBox1{
        display:block;
    }
	.acadIgButtonBox{
		display:block;
	}
    .viewButton{
        padding: 9px 14px;
        font-size:13px;
        margin-top:-10px;
    }
    .joinnow-img1{
        margin:auto;
        width:80%;
        height:230px;
    }
    .joinnow-img2{
        margin:auto;
        width:80%;
        height:230px;
    }
    .joinnow-img3{
        margin:auto;
        width:80%;
        height:230px;
    }
    .academy-img1{
        margin:auto;
        width:80%;
    }
    .academy-img2{
        margin:auto;
        width:80%;
    }
    .academy-img3{
        margin:auto;
        width:80%;
    }
}